import com.Config.JdbcUtil;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

public class CommonTest1 {
    @Autowired
    JdbcUtil jdbcData;
    @Test
    public void testValue() {
        System.out.println(jdbcData);
    }
}
